@charset "UTF-8";

@keyframes shake {
    0%, 100% {
        transform: translateX(0);
    }
    25% {
        transform: translateX(-5px);
    }
    50% {
        transform: translateX(5px);
    }
    75% {
        transform: translateX(-5px);
    }
}

/* Configurações globais*/

:root {
    --cor01:#EB5400;
    --cor02:#3c89cc;
    --cor03:#B0EAE9;
    --cor04:#262626;
    --cor05:#ffffff;
    --cor06:#0d4c84;
    --cor07:#000000;
}

* {
    margin: 0;
    padding: 0;
    font-family: 'Nimbus sans regular', sans-serif;
    line-height: 2em;
}
 
html, body {
    width: 100%;
    height: 100%;
}

h1 {
    padding: 20px;
    font-size: 1.5em;
    color: var(--cor01);
    text-shadow:  1px 1px 0px rgba(0, 0, 0, 0.211);
    text-align: center;
}

p {
    padding-bottom: 20px;
    font-size: 14px;
    letter-spacing: 0px;
    
}
p.inicio-section {
    text-align: center;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color: white;
}

section {
    min-width: 320px;
    max-width: 900px;
    justify-content: center;
    margin: 0 auto;
    margin-bottom: 30px;
}

article {
    box-sizing: border-box;
    align-items: center;
    padding: 20px;
}

section.bg {
    background-color: var(--cor01);
    max-width: 100%;
    
}

h2.destaque {
    font-size: 1.5em;
    text-align: center;
    max-width: 95vw;
    padding: 20px;
    box-sizing: border-box;
    font-weight: bold;
}

img.move {
    max-width: 100%;
    overflow: hidden;
    transition: 0.3s;
}

img.move:hover {
    transform: scale(1.1);
}

div.fancy-divider svg {
    background: var(--cor05);
}

div.fancy-divider path {
    fill: var(--cor01);
    stroke: var(--cor01);
}
/* Configurações globais*/

/* Header e Footer*/

header, footer {
    background-color: var(--cor01);
}


img.imghf {
    display: flex;
    width: 100%;
    background-size: cover;
    box-sizing: border-box;
    margin: auto;
}

/* Primeira section*/ 

#primeira {
    padding: 20px;
    display: grid;
    grid-template-columns: 50% 50%;
    gap: 10px;
    margin-bottom: -20px;
}

#a {
    text-align: justify;
    padding: 20px;
    
}

#b {
    text-align: center;
    
}

#b img {
    padding-top: 65px;
    padding-bottom: 40px;
    width: 300px;
    height: 413px;
}

p.big {
    font-size: 1.5em;
    margin-bottom: 10px;
    font-weight: bold;
    color: var(--cor01);
}

p#digital {
    color: var(--cor06);
}

p.porapenas {
    padding: 0px;
    margin-top: 0;
}

.conteudo {
    display: none; /* Inicialmente oculto */
   
}
div.preco {
    margin-top: 45px;
    margin-bottom: 0px;
}
p#azul {
    color: var(--cor06);
}

p#laranja {
    color: var(--cor01);
}

button { 
    padding:10px 20px;
    border-radius: 10px;
    border: #ffffff;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.395);
    font-size: 1em;
    margin-top: 0px;
}
button#botao1 {
    background-color: var(--cor01);
    color: var(--cor05);
    margin-right: 10px;
}

button#botao2 {
    background-color: var(--cor06);
    color: var(--cor05);
    margin-left: 10px;
}

button#botao1:hover {
    background-color: darkorange;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.395);
    animation: shake 0.5s ease;  

}

button#botao2:hover {
    background-color:#0d87f3;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.395);
    animation: shake 0.5s ease;  
}

.link-container {
    margin-top: 30px;
}

a {
    text-decoration: none;
    padding: 20px;
    background-color: green;
    border-radius: 40px;
    color: white;
    font-size: 1.3em;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.395);
}

a:hover {
    background-color: rgb(33, 197, 33); 
}


@media (max-width: 700px) {
    
    #primeira {
        grid-template-columns: 100%;
    }
}

@media (max-width: 700px) {
    
    #b img {
       padding-top: 0px;
    }
}
/*Segunda section */


section#segunda article {
    text-align: center;
    padding-bottom: 40px;
    margin-top: 0px;
    padding-top: 0px;
}
a#botao02 {
    background-color: var(--cor02);
    border-radius: 40px;
    padding: 20px;
    box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.211);

}
a#botao02:hover {
    background-color: var(--cor06);
}

@media (max-width: 650px) {
    
    a#botao02 {
       font-size: 1em;
    }
}
/*Terceira section */

section#terceira {
    margin-bottom: 0;
}

h2.especial {
    font-size: 1.5em;
    text-align: center;
    max-width: 95vw;
    box-sizing: border-box;
    width: 600px;
    margin: auto;
    color: var(--cor05);
    font-weight: lighter;
    padding-bottom: 5px;
}
section#terceira div#tab1 {
    max-width: 900px;
    display: grid;
    grid-template-columns: 40% 60%;
    gap: 10px;
    justify-content: center;
    margin: auto;
}

#col1 {
    box-sizing: border-box;
    padding: 20px;
    justify-self: center;
    text-align: center;
}

#col2 {
    box-sizing: border-box;
    text-align: justify; 
    padding: 20px;  
    color: var(--cor03);
}

img#img02 {
    width: 320px;
    height: 622px;
}

section#terceira article p {
    line-height: 1.4em;
    padding: 10px;
    box-sizing: border-box;
}

@media (max-width: 700px) {
    
    section#terceira div#tab1 {
        grid-template-columns: 100%;
    }
}

/*Quarta section */

img#img03 {
    display: flex;
    width: 800px;
    height: 414px;
    box-sizing: border-box;
    margin: auto;
    padding-bottom: 30px;
}

section#quarta {
    padding: 20px;
    text-align: justify;
    margin: auto;
}

section#quarta h3{
    color: var(--cor01);
    text-shadow:  1px 1px 1px rgba(0, 0, 0, 0.332);
    font-size: 1.5em;
    text-align: left;
}

article#destaque {
    box-shadow: 1px 3px 1px rgba(0, 0, 0, 0.256);
    background: var(--cor02);
    border-radius: 20px;
    padding: 20px;
    color: var(--cor05);
    margin-top: 30px;
}

@media (max-width: 810px) {
    
    img#img03 {
       width: 350px;
       height: auto;
    }
}

/*Quinta section */

section#quinta {
    background-color: var(--cor01);
    max-width: 100%;
    margin-top: 60px;
    margin-bottom: 0;
}

section#quinta p{
    color: var(--cor05);
}

section#quinta article#dep {
    display: flex;
    padding: 0 35px;
    align-items: center;
    justify-content: center;
    min-height: 450px;
    margin: auto;
    
}

.wrapper {
    max-width: 1200px;
    position: relative;
}

.wrapper i{
    top: 50%;
    height: 46px;
    width: 46px;
    cursor: pointer;
    position: absolute;
    font-size: 1.2rem;
    text-align: center;
    line-height: 46px;
    background: #ffffff47;
    border-radius: 50%;
    transform: translateY(-50%);
    transition: transform 0.1s linear;
}

.wrapper i:active{
    transform: translateY(-50%) scale(0.9);
  }
.wrapper i:hover{
    background: #f2f2f2;
  }

.wrapper i:first-child{
  left: -22px;
  display: none;
}
.wrapper i:last-child{
  right: -22px;
}
.wrapper .carousel{
  font-size: 0px;
  cursor: pointer;
  overflow: hidden;
  white-space: nowrap;
  scroll-behavior: smooth;
}
.carousel.dragging{
  cursor: grab;
  scroll-behavior: auto;
}
.carousel.dragging img{
  pointer-events: none;
}
.carousel img{
  width: 400px;
  height: 340px;
  background-color: var(--cor05);
  border-radius: 20px;
  box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.211);
  object-fit: contain;
  user-select: none;
  margin-left: 14px;
  width: calc(100% / 3);
}
.carousel img:first-child{
  margin-left: 0px;
}
@media screen and (max-width: 900px) {
  .carousel img{
    width: calc(100% / 2);
  }
}
@media screen and (max-width: 600px) {
  .carousel img{
    width: 100%;
  }
}

/*Sexta section */

section#sexta {
    background: var(--cor04);
    max-width: 100%; 
    margin-bottom: 0;     
}

picture img {
    width: 100%;
}

img#bora {
    max-width: 800px;
    height: auto;
}

/*Setima section */

section#setima {
    margin-bottom: 0;

}

section#setima div#tab2 {
    max-width: 900px;
    display: grid;
    grid-template-columns: 50% 50%;
    justify-content: center;
    margin: auto;
}

#col3 {
    box-sizing: border-box;
    padding: 20px;
    margin: auto;
}

#col4 {
    box-sizing: border-box;
    text-align: justify; 
    padding: 40px; 
    color: var(--cor03);
}

img#img04 {
    width: 300px;
    height: 395px;
    border-radius: 20px;
}
@media (max-width: 700px) {
    
    section#setima div#tab2 {
        grid-template-columns: 100%;
    }
}
/*Oitava section */

section#oitava p{
    text-align: center;
    font-weight: bold;
    
}

section#oitava div#tab3 {
    display: grid;
    grid-template-columns: 50% 50%;
    gap: 10px;
    justify-content: center;
}

#col5 {
    box-sizing: border-box;
    padding: 20px;
    justify-self: center;
    width: 250px;
    height: 184px;
    margin: auto;
}

#col6 {
    box-sizing: border-box;
    justify-content: center;
    padding: 20px;  
    width: 350px;
    height: 113px;
    margin: auto;
}

@media (max-width: 750px) {
    
    section#oitava div#tab3 {
        grid-template-columns: 100%;
    }
}

/*Nona section*/

section#nona {
    background: var(--cor07);
    max-width: 100%;
    padding: 0;
    margin: auto
}

p#dif1 {
    color:var(--cor05);
    text-align: justify;
}

p#dif2 {
    color: var(--cor05);
    text-align: center;
}

img#img05 {
    width: 250px;
    height: 37px;
    padding: 50px;
}

img#img06 {
    width: 250px;
    height: 311px;
    box-sizing: border-box;
}

#col7 {
    margin: 0 auto;
    max-width: 400px;
    margin: auto;
    
}

#col8 {
    justify-content: center;
    max-width: 400px;
    margin: auto;
    padding: 30px;
}

#col9 {
    margin-left: 40px;
    margin: auto;
}
img.icon {
    width: 35px;
    height: 35px;
    padding: 10px;
    transition: .2s;
    border-radius: 50%;
    margin-left: 42.5px;

}

img.icon:hover {
    transform: scale(1.4);
    background-color: rgba(255, 255, 255, 0.15);
}

section#nona #redessociais a.social {
   background: none;
   padding: 0;
}

section#nona div#tab4{
    display: grid;
    grid-template-columns: 33% 33% 33%;
    gap: 5px;
    justify-content: center;
    box-sizing: border-box;
    
}

@media (max-width: 940px) {
    
    section#nona div#tab4 {
        grid-template-columns: 100%;
    }
}